;3Ctril
[DATACTRL]
AcMonthly='D'|'Date'|'1'|'Monthly Report'|'AcMonthly'|NULL|NULL|NULL|NULL|NULL|'VARCHAR'
AcDateSymbol='D'|'Date'|'2'|'2024/7/20  -->  113-7-20'|'AcDateSymbol'|'Delimiter 1'|'Delimiter 2'|NULL|NULL|NULL|'DATE'
AcD0003='D'|'Date'|'3'|'2024/7/20  -->  113 7 20'|'AcD0003'|NULL|NULL|NULL|NULL|NULL|'DATE'
AcDateSymbolAD='D'|'Date'|'4'|'2024/7/20  -->  2024-7-20'|'AcDateSymbolAD'|'Delimiter 1'|'Delimiter 2'|NULL|NULL|NULL|'DATE'
AcD0005='D'|'Date'|'5'|'2024/7/20  -->  2024 7 20'|'AcD0005'|NULL|NULL|NULL|NULL|NULL|'DATE'
AcI0001='I'|'Number'|'1'|'1000 ->  1,000'|'AcI0001'|'Prefix String'|'Suffix String'|'Decimal Places'|NULL|NULL|'DECIMAL(14,2)'
AcS0006='I'|'Number'|'2'|'Split from Left to Right  -> 1  0  0  0'|'AcS0006'|'Prefix String'|'Suffix String'|NULL|NULL|NULL|'DECIMAL(14,2)'
AcI0004='I'|'Number'|'3'|'Split from Right to Left  ->     1  0  0  0'|'AcI0004'|'Prefix String'|'Suffix String'|NULL|NULL|NULL|'DECIMAL(14,2)'
AcICurrencyToTaiwanSplit='I'|'Number'|'4'|'1000 (Traditional Chinese)  ->   壹  零  零  零'|'AcICurrencyToTaiwanSplit'|'Prefix String'|'Suffix String'|NULL|NULL|NULL|'DECIMAL(14,2)'
AcICurrencyToTaiwanSplit2='I'|'Number'|'5'|'123456 (Traditional Chinese)  ->   壹拾貳  參  肆  伍  陸'|'AcICurrencyToTaiwanSplit2'|'Prefix String'|'Suffix String'|NULL|NULL|NULL|'DECIMAL(14,2)'
AcICurrencyToTaiwan='I'|'Number'|'6'|'2.68 (Traditional Chinese)   ->  貮元陸角捌分'|'AcICurrencyToTaiwan'|'Prefix String'|'Suffix String'|NULL|NULL|NULL|'DECIMAL(14,2)'
AcICurrencyToChineseSplit='I'|'Number'|'7'|'1000 (Simplified Chinese)  ->   壹  零  零  零'|'AcICurrencyToChineseSplit'|'Prefix String'|'Suffix String'|NULL|NULL|NULL|'DECIMAL(14,2)'
AcICurrencyToChinese='I'|'Number'|'8'|'2.68 (Simplified Chinese)   ->  贰元陆角捌分'|'AcICurrencyToChinese'|'Prefix String'|'Suffix String'|NULL|NULL|NULL|'DECIMAL(14,2)'
AcICurrencyToHKSplit='I'|'Number'|'9'|'3000 (Hong Kong)  ->   叁  零  零  零'|'AcICurrencyToHKSplit'|'Prefix String'|'Suffix String'|NULL|NULL|NULL|'DECIMAL(14,2)'
AcICurrencyToHK='I'|'Number'|'10'|'3.68 (Hong Kong)   ->  叁元陸角捌分'|'AcICurrencyToHK'|'Prefix String'|'Suffix String'|NULL|NULL|NULL|'DECIMAL(14,2)'
AcI0005='I'|'Number'|'11'|'1000  ->  ONE THOUSAND ONLY'|'AcI0005'|'Prefix String'|'Suffix String'|NULL|NULL|NULL|'DECIMAL(14,2)'
AcIInc='I'|'Number'|'12'|'Number Sequence'|'AcIInc'|'Interval Value'|NULL|NULL|NULL|NULL|'DECIMAL(14,2)'
AcS0002='S'|'String'|'1'|'Direct Use'|'AcS0002'|'Prefix String'|'Suffix String'|NULL|NULL|NULL|'VARCHAR'
AcSGetStrPart='S'|'String'|'2'|'Get Partial String'|'AcSGetStrPart'|'From Left to Right'|'From Right to Left'|NULL|NULL|NULL|'VARCHAR'
AcInpFontNumToPrtItem='S'|'String'|'3'|'Print Item Based on Input String Length (Reference)'|'AcInpFontNumToPrtItem'|'Minimum Length'|'Referenced Count'|NULL|NULL|NULL|'VARCHAR'
AcInpItemToPrtItem='S'|'String'|'4'|'Print Item Based on Input Item Count (Reference)'|'AcInpItemToPrtItem'|NULL|NULL|NULL|NULL|NULL|'VARCHAR'
AcInpItemToPrtItemNoGroup='S'|'String'|'5'|'Print Item Based on Input Item Count (Non-group)'|'AcInpItemToPrtItemNoGroup'|NULL|NULL|NULL|NULL|NULL|'VARCHAR'
AcS0001='S'|'String'|'6'|'Split Characters  ->  Split  Characters'|'AcS0001'|'Prefix String'|'Suffix String'|NULL|NULL|NULL|'VARCHAR'
AcSKeyWordSplit='S'|'String'|'7'|'Split String by Keyword'|'AcSKeyWordSplit'|'Keyword'|NULL|NULL|NULL|NULL|'VARCHAR'
AcSFontNumSplit='S'|'String'|'8'|'Split String by Length'|'AcSFontNumSplit'|'Length'|NULL|NULL|NULL|'0'|'VARCHAR'
AcSFontNumPrtType='S'|'String'|'9'|'Shrink or Split if Exceeding Specified Length'|'AcSFontNumPrtType'|'Shrink'|'Split'|NULL|NULL|'0'|'VARCHAR'
AcSelectOnly='S'|'String'|'10'|'Select One (Choose by Shared Order)'|'AcSelectOnly'|'Symbol'|NULL|NULL|NULL|NULL|'VARCHAR'
AcSelectOnlyByLastValue='S'|'String'|'11'|'Select One (Automatically Choose by Last Value in Shared Order)'|'AcSelectOnlyByLastValue'|'Last Value Content'|NULL|NULL|NULL|NULL|'VARCHAR'
AcSMoveLastValue='S'|'String'|'12'|'Remove Last Value'|'AcSMoveLastValue'|'Digits'|'Symbol'|NULL|NULL|NULL|'VARCHAR'
AcSMoveLastValue2='S'|'String'|'13'|'Delete Specified Last Character (Last Value)'|'AcSMoveLastValue2'|'Specified Range'|NULL|NULL|NULL|NULL|'VARCHAR'
AcSCenterAlignInsSpace='S'|'String'|'14'|'Center Align Insert String'|'AcSCenterAlignInsSpace'|'Max Length (Center)'|'Insert String'|'Additional String'|NULL|NULL|'VARCHAR'
AcSPAD='S'|'String'|'99'|'Pad'|'AcSPAD'|'Length'|'Padding String'|NULL|NULL|NULL|'VARCHAR'

[INPUTCTRL]
AcFORGNO='A'|'Auto Add'|'1'|'Printer Code'|'AcFORGNO'|NULL|NULL|NULL|NULL
AcFORGName='A'|'Auto Add'|'2'|'Account Name'|'AcFORGName'|NULL|NULL|NULL|NULL
AcFAccNO='A'|'Auto Add'|'3'|'Bank Account Number'|'AcFAccNO'|NULL|NULL|NULL|NULL
AcFPreviousData='A'|'Auto Add'|'4'|'Previous Data'|'AcFPreviousData'|NULL|NULL|NULL|NULL
AcFDefaultVlue='A'|'Auto Add'|'5'|'Default Value'|'AcFDefaultVlue'|'Default Value'|NULL|NULL|NULL
AcFFormCode='A'|'Auto Add'|'6'|'Registered Serial Number'|'AcFFormCode'|NULL|NULL|NULL|NULL
AcFDateSN='A'|'Auto Add'|'7'|'Gregorian Date Serial Number'|'AcFDateSN'|'Serial Number Length'|NULL|NULL|NULL
AcFSerialNumber='A'|'Auto Add'|'8'|'Serial Number'|'AcFSerialNumber'|NULL|NULL|NULL|NULL
AcFNullGetAssign='A'|'Auto Add'|'9'|'Reference Assigned Field Data'|'AcFNullGetAssign'|'Field Number'|NULL|NULL|NULL
AcFCal='C'|'Calculation'|'1'|'Formula'|'AcFCal'|'Formula'|'Decimal Places'|NULL|NULL
AcFAMount='C'|'Calculation'|'2'|'Amount Total'|'AcFAMount'|'Field Count'|NULL|NULL|NULL
AcFAMountD='C'|'Calculation'|'3'|'Specific Field Amount Total'|'AcFAMountD'|'Field Position'|NULL|NULL|NULL
AcFCalculate='C'|'Calculation'|'4'|'Specific Field Calculation'|'AcFCalculate'|'Formula'|NULL|NULL|NULL
AcFTotal='C'|'Calculation'|'5'|'Quantity * Unit Price = Total Price'|'AcFTotal'|NULL|NULL|NULL|NULL
AcFWithoutVAT='C'|'Calculation'|'6'|'Tax-free VAT Calculation'|'AcFWithoutVAT'|'Tax Rate'|'Decimal Places'|NULL|NULL
AcFIncludeVAT='C'|'Calculation'|'7'|'Including VAT Calculation'|'AcFIncludeVAT'|'Tax Rate'|'Decimal Places'|NULL|NULL
AcFRounding='C'|'Calculation'|'8'|'Rounding'|'AcFRounding'|'Decimal Places'|NULL|NULL|NULL
AcLDecimal='C'|'Calculation'|'9'|'Decimal Places'|'AcLDecimal'|'Decimal Places'|NULL|NULL|NULL
AcLDateDelimiter='D'|'Date'|'1'|'No Input Delimiter to Gregorian Date'|'AcLDateDelimiter'|NULL|NULL|NULL|NULL
AcLDateDelimiterRocDate='D'|'Date'|'2'|'No Input Delimiter to ROC Date'|'AcLDateDelimiterRocDate'|NULL|NULL|NULL|NULL
AcFAutoAddDate='D'|'Date'|'3'|'Auto Add Date'|'AcFAutoAddDate'|'Month Adjustment'|'Day Adjustment'|NULL|NULL
AcFAutoAddTime='D'|'Date'|'4'|'Auto Add Time'|'AcFAutoAddTime'|NULL|NULL|NULL|NULL
AcLFontNumSplit='F'|'Advanced Processing'|'1'|'Split String by Length'|'AcLFontNumSplit'|'Split'|NULL|NULL|NULL
AcGLike='F'|'Advanced Processing'|'2'|'Keyword Search'|'AcGLike'|'TABLE'|'Field'|'Value Field'|'Move to Field'
AcGLikeCustomer='F'|'Advanced Processing'|'3'|'Customer Name Keyword Search'|'AcGLikeCustomer'|NULL|NULL|NULL|NULL
AcGFindCustNo='F'|'Advanced Processing'|'4'|'Customer Code Inquiry'|'AcGFindCustNo'|NULL|NULL|NULL|NULL
AcPUpperCase='F'|'Advanced Processing'|'5'|'Display in Uppercase'|'AcPUpperCase'|NULL|NULL|NULL|NULL
AcLHalfWidth='F'|'Advanced Processing'|'6'|'Convert to Half-width after Confirmation'|'AcLHalfWidth'|NULL|NULL|NULL|NULL
AcLFullWidth='F'|'Advanced Processing'|'7'|'Convert to Full-width after Confirmation'|'AcLFullWidth'|NULL|NULL|NULL|NULL
AcFAddSpToVar='F'|'Advanced Processing'|'8'|'Pad String on Enter Execution'|'AcFAddSpToVar'|'Length'|'Left 0 Right 1'|NULL|NULL
AcLAddSpToVar='F'|'Advanced Processing'|'9'|'Pad String on Exit Execution'|'AcLAddSpToVar'|'Length'|'Left 0 Right 1'|NULL|NULL
AcGVarToStr='F'|'Advanced Processing'|'10'|'Convert to Specified String'|'AcGVarToStr'|'Convert to'|NULL|NULL|NULL
AcLCopies='F'|'Advanced Processing'|'11'|'Set Number of Copies'|'AcLCopies'|NULL|NULL|NULL|NULL
AcPKeyNumber='L'|'Input Restriction'|'1'|'Limit to Numbers'|'AcPKeyNumber'|NULL|NULL|NULL|NULL
AcLKeyDate='L'|'Input Restriction'|'2'|'Limit to Dates'|'AcLKeyDate'|NULL|NULL|NULL|NULL
AcPKeyInLength='L'|'Input Restriction'|'3'|'Limit Length'|'AcPKeyInLength'|'Length'|NULL|NULL|NULL
AcLEditStatus='L'|'Input Restriction'|'4'|'Specify Editable Field Group Members'|'AcLEditStatus'|'Group 1'|'Group 2'|'Group 3'|'Group 4'
AcLChooseOne='L'|'Input Restriction'|'5'|'Choose One Input'|'AcLChooseOne'|NULL|NULL|NULL|NULL
AcLJumpAddress='L'|'Input Restriction'|'6'|'Move Field Count if No Input'|'AcLJumpAddress'|'Field Count'|NULL|NULL|NULL
AcLJumpEditNo='L'|'Input Restriction'|'7'|'Move to Specified Field if No Input'|'AcLJumpEditNo'|'Field Number'|NULL|NULL|NULL
AcLRange='L'|'Input Restriction'|'8'|'Specify Input Range'|'AcLRange'|'Group 1'|'Group 2'|NULL|NULL
AcLJumpSave='L'|'Input Restriction'|'9'|'Save Directly if Data Found'|'AcLJumpSave'|NULL|NULL|NULL|NULL
AcLInputCheckButton='L'|'Input Restriction'|'10'|'Input Check Button'|'AcLInputCheckButton'|'Specify Symbol'|NULL|NULL|NULL
AcLInputRadioButton='L'|'Input Restriction'|'11'|'Input Radio Button'|'AcLInputRadioButton'|'Specify Symbol'|'Member Number'|NULL|NULL
AcPPasswordChar='L'|'Input Restriction'|'12'|'Password Symbol'|'AcPPasswordChar'|'Specify Symbol'|NULL|NULL|NULL
AcPReadOnly='L'|'Input Restriction'|'13'|'Read-only'|'AcPReadOnly'|NULL|NULL|NULL|NULL
AcCMouseCheckButton='M'|'Mouse Click'|'1'|'Mouse Click Check Button'|'AcCMouseCheckButton'|'Specify Symbol'|NULL|NULL|NULL
AcCMouseRadioButton='M'|'Mouse Click'|'2'|'Mouse Click Radio Button'|'AcCMouseRadioButton'|'Specify Symbol'|'Member Number'|NULL|NULL
AcVComboBox='V'|'Component Group'|'1'|'ComboBox'|'AcVComboBox'|'Fetch Sequence 0 Fetch Value 1'|'File Source'|NULL|NULL
AcVMemo='V'|'Component Group'|'2'|'Memo'|'AcVMemo'|NULL|NULL|NULL|NULL
AcVImage='V'|'Component Group'|'3'|'Image'|'AcVImage'|NULL|NULL|NULL|NULL
AcLKeepData='Z'|'Old Version Reserved'|'1'|'Keep Input Data'|'AcLKeepData'|NULL|NULL|NULL|NULL
AcFKeepData='Z'|'Old Version Reserved'|'2'|'Reference Previous Data'|'AcFKeepData'|NULL|NULL|NULL|NULL

[PRTCTRL]
AcFixRows = 'F'|'Before Print'|'1'|'Text Grouped by Members'|'AcFixRows'|NULL|NULL|NULL|NULL|NULL
AcFSingleLine = 'F'|'Before Print'|'2'|'Text in Single Line'|'AcFSingleLine'|'Minimum Font Size'|NULL|NULL|NULL|NULL
AcFLimitedRows = 'F'|'Before Print'|'3'|'Text with Limited Rows'|'AcFLimitedRows'|'Number of Rows'|NULL|NULL|NULL|NULL
AcFAlignGroupLeft = 'F'|'Before Print'|'11'|'Align Left (Hide if Empty)'|'AcFAlignGroupLeft'|NULL|NULL|NULL|NULL|NULL
AcFAlignGroupTop2 = 'F'|'Before Print'|'12'|'Align Top (Show if Not Empty)'|'AcFAlignGroupTop2'|'Start Y'|'Attachment Name'|NULL|NULL|NULL
AcFAnnexTrueShow = 'F'|'Before Print'|'13'|'Attachment - Show if Not Empty'|'AcFAnnexTrueShow'|'Attachment One'|'Attachment Two'|NULL|NULL|NULL
AcFAnnexFalseShow = 'F'|'Before Print'|'14'|'Attachment - Show if Empty'|'AcFAnnexFalseShow'|'Attachment One'|'Attachment Two'|NULL|NULL|NULL
